.btn-lang-box {
    display: flex;
    flex-direction: column-reverse;
    align-items: end;
}
.btn-lang {
    display: flex;
    align-items: center;
    fill: #ccc;
    color: #ccc;
}

.btn-lang svg {
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 1;
}

.btn-lang select {
    position: relative;
    z-index: 2;
    color: #ccc;
    border: none;
    padding: 3px 23px;
    font-size: 12px;
    cursor: pointer;
    width: max-content;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.btn-lang select option {
    color: black;
}
.btn-lang select::-ms-expand {
    display: none;
}
.date-prices-box {
    font-weight: 800;
    font-size: 20px;
    color: #0193cd;
    text-align: center;
}